{
  "xnetgases.channel.chemical": "Химическая",
  "xnetgases.channel.chemical_logic": "Химическая логика",
  "xnetgases.require_insert_rate.label": "Требовать скорость вставки",
  "xnetgases.chemical.rate.tooltip.formatted": "Химическая скорость %s|(макс. %d мб)",
  "xnetgases.chemical.min_max.tooltip.formatted": "Отключить %s, если химикат | слишком %s",
  "xnetgases.enum.connector_mode.ins": "Инс",
  "xnetgases.enum.connector_mode.ins.tooltip": "Вставьте химикаты в |подключенный блок",
  "xnetgases.enum.connector_mode.ext": "Доб.",
  "xnetgases.enum.connector_mode.ext.tooltip": "Извлечь химикаты из|подключенного блока",
  "xnetgases.enum.channel_mode.priority": "Приоритет",
  "xnetgases.enum.channel_mode.priority.tooltip": "Режим распространения|Текущий: Приоритет",
  "xnetgases.enum.channel_mode.round_robin": "Раундробин",
  "xnetgases.enum.channel_mode.round_robin.tooltip": "Режим распространения|Текущий: Roundrobin",
  "xnetgases.enum.sensor_mode.off": "Выкл.",
  "xnetgases.enum.sensor_mode.off.tooltip": "Не используется",
  "xnetgases.enum.sensor_mode.on": "Вкл.",
  "xnetgases.enum.sensor_mode.on.tooltip": "Сканирует количество химикатов в подключенном блоке."
}